/*******************************************
              Body 
*******************************************/
#blockemptycart {display:block; width:900px; text-align:center; font-weight:bold; margin:30px 0 0 35px; color:#666; font-size:11px; cursor:default;}
#blockemptycart  b {display:block; font-weight:bold; font-size:20px; color:#000; height:40px; padding:20px 0 0 0;}

#errorcodepromo { cursor:default ;overflow:hidden; background:url(https://www.aquapiscine.com/img/gui/pages_panier_errorcode.png) 0 0 no-repeat;color:#FFF;font-size:11px;position:absolute;z-index:2;display:block; width:290px; height:56px; top:-12px; left:101px; }
#errorcodepromo i {display:block;margin:8px 25px 0 55px; }



.container-left {
	display:block;
	float:left;
	width:700px;
}
.container-right {
	display:block;
	float:right;
	min-height:280px;
	width:270px;
}
.row-cart-line {
	display:block;
	margin-bottom:30px;
	box-sizing:border-box;
	/*border-radius:5px;*/
	position:relative;
	background-color:#fff;
	border: 3px solid #fff;
	box-shadow: 0px 10px 15px -10px #bbb;  
}
.row-cart-line .delete , .row-cart-line .delete-all {
	position:absolute;
	display:block;
	content:'';
    top: 15px;
    right: 15px;
    background-image: url(https://www.aquapiscine.com/img/gui/modal-close.svg)!important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    height: 15px;
    width: 15px;
    display: block;
    opacity: 0.6;
	cursor:pointer;
	transition: 0.3s ease all;
}
.row-cart-line .delete:hover {
	opacity: 1;
	transform: rotate(90deg);
}
.row-cart-line .item {
	display:block;
	position:relative;
	padding:20px;
	background-color:#fff;
}
.row-cart-line .item .image {
	display:block;
	float:left;
	width:180px;
}
.row-cart-line .item .image img {
	width:100px;
}
.row-cart-line .item .bloc-product {
	display:block;
	float:left;
	width:330px;
}
.row-cart-line .item .bloc-product a, .row-cart-line .item .bloc-product .dispo {
	display:block;
}
.row-cart-line .item .bloc-product a {
	font-weight:600;
    overflow: hidden;
    text-overflow: ellipsis;
	max-height:40px;
	line-height:20px;
	width:100%;

}
.row-cart-line .item .bloc-prix {
	display:block;
	float:right;
	width:100px;
}


.row-cart-line .item .bloc-prix .prixttc {
	display:block;
	font-weight:600;
	font-size:20px;
}
.row-cart-line .item .bloc-prix .prixttc sup {
    top: -0.5em;
    position: relative;
    font-size: 60%;
    line-height: 0;
    vertical-align: baseline;
    font-weight: 600;
    padding-left: 2px;
}
.row-cart-line .item .bloc-prix .prixbarre {
	display:block;
}
.row-cart-line .item .bloc-prix .qte select {
	margin-top:10px;
	display:block;
	padding:5px 5px;
	border:1px solid #ccc;
}
.row-cart-line .item .bloc-prix .qte option {

}

.product-services {
	display:block;
	background-color:#d0d2d5;
	padding:20px;
	padding-bottom: 35px;
	border-top:1px solid #bcbdbf;
}
.product-services .titre {
	display:block;
	font-weight:600;
	color:#000;
	font-size:15px;
	margin-bottom:10px;
}
.product-services  .wrap-service:not(:first-child) .titre {
	margin-top:25px;
}

.container-service{
	display:block;
}
.service-dropdown-container {
	display:block;
	position:relative;
	font-size:13px;
}
.service-dropdown-wrapper {
	position:relative;
	display:block;
}
.service-dropdown-wrapper .select-arrow {
	position:absolute;
	top:14px;
	right:14px;
	border-bottom: 8px solid #1f425d;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	height: 0px;
	width: 0px;
	transition: 0.5s ease all;
	transform: rotate(180deg);
	z-index:100;
	cursor:pointer;
}

.service-dropdown-container.drop-active .service-dropdown-wrapper .select-arrow {
  transform: rotate(0deg);
}

.container-service.disabled .select-arrow {
	display:none !important;
}
.container-service.disabled .service-dropdown {
	cursor:default;
}
.service-dropdown-wrapper .option-added {
	display: block;
    text-align: center;
    padding-top: 7px;
}
.service-dropdown-wrapper .option-added .texte {
	display: inline-block;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    position: relative;
    padding-left: 15px;
} 
.service-dropdown-wrapper .option-added .texte svg {
	position: absolute;
    top: 0;
    left: -6px;
    width: 18px;
    height: 18px;
    fill: #00b22e;
}
.service-dropdown-wrapper .option-added .delete-button {
    display: block;
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
    margin-top: 12px;
	cursor:pointer;
}
.service-dropdown-wrapper .service-row , .service-dropdown-wrapper .info  {
	display:block;
	min-width:350px;
}
.service-dropdown-wrapper .service-row .nom{
	font-weight:600;
	padding-bottom:5px;
	display:inline-block;
	width:400px;
}
.service-dropdown-wrapper .service-row .prix{
	font-weight:600;
	padding-bottom:5px;
	display:inline-block;
	width:50px;
	text-align:right;
	font-size:14px;
}
.service-dropdown-wrapper .prix sup {
    top: -0.4em;
    position: relative;
    font-size: 70%;
    line-height: 0;
    vertical-align: baseline;
    font-weight: 600;
    padding-left: 2px;
}
.service-dropdown-wrapper .info {
	font-size:12px;
}
.service-dropdown {
	cursor:pointer;
	border: 1px solid #01b5f4;
    padding: 14px;
    border-radius: 5px;
    /*display: flex;
    flex-direction: row;
    flex-grow: 1;
    align-items: flex-start;
    justify-content: space-between;*/
	width:520px;
	float:left;
	position:relative;
	background-color:#fff;
	box-sizing:border-box;
}
.service-dropdown:hover {
	background-color:#fff;
}
.dropdown-button {
	margin-right:15px;
	padding-top:12px;
}
.dropdown-button button {
	display:block;
	float:right;
	color:#fff;
	padding:8px 22px 8px 20px;
	border:2px solid #fff;
	border-radius:5px;
	font-weight:600;
	font-size:13px;
	cursor:pointer;
	transition: 0.3s ease all;
    background-color: #1f425d;
	position:relative;
	border-color:#1f425d;
}
.dropdown-button button:hover, .dropdown-button button.active {
	background-color: #1f425d;
	border-color:#01b5f4;
}
.dropdown-button button:after {
    content: "+";
    position: absolute;
    width: 10px;
    height: 10px;
    right: 8px;
    top: -15px;
    font-size: 14px;
    opacity: 0;
    -webkit-transition: .2s;
    transition: .2s;
	color:#01b5f4;
	font-weight:600;
}
.dropdown-button button:hover:after, .dropdown-button button.active:after {
	top: 7px;
	opacity: 1;
}
.options-wrapper {
	display: flex;
	position:absolute;
	top:0;
	left:0;
	z-index:20;
    cursor: pointer;
    border: 1px solid #01b5f4;
    border-radius: 5px;
    width: 520px;
	background-color:#fff;
}
.options-wrapper .sstitre {
	display:block;
	border-bottom:1px solid #ccc;
	font-weight: 600;
    padding-bottom: 5px;
	padding: 14px;
}
.options-wrapper li {
	display:block;
	border-bottom:1px solid #ccc;
	padding:18px 14px;
	box-sizing:border-box;
}
.options-wrapper li:hover {
	background-color:#dbdbdb;
}
.options-wrapper li:last-child {
	border-bottom:0px;
	padding-bottom:15px;
}
.options-wrapper li  .nom{
	font-weight:normal;
	padding-bottom:5px;
	display:inline-block;
	width:400px;
}
.options-wrapper li .prix{
	font-weight:600;
	padding-bottom:5px;
	display:inline-block;
	width:50px;
	text-align:right;
	font-size:14px;
}
.options-wrapper li .prix sup {
    top: -0.4em;
    position: relative;
    font-size: 70%;
    line-height: 0;
    vertical-align: baseline;
    font-weight: 600;
    padding-left: 2px;
}

.options-wrapper.hidden {
	display:none;
}



#blockemptycart svg {
	height:70px;
	width:70px:
	fill: #323232;
}

.container-full {
	display:block;
	width:100%;
	background-color:#fff;
    position: relative;
    /*padding-top: 40px;*/
	margin-top:0px;
}

.connect {
	display:block;
	text-align:center;
	margin-top:20px;
}
.connect a {
    display: block;
    width: 230px;
    margin: 30px auto 20px;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    padding: 0;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    background-color: #12bcb1;
    border-color: #12bcb1;
    transition: all .25s ease;
    outline: 0;
    border: none;
    position: relative;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
}
.connect a:hover {
    background-color: #44c260;
    border-color: #44c260;
}



.acc-produit .owl-dots {
	display:none;
}
.acc-produit .owl-carousel .nav-button {
	top: 95px !important;
}
.acc-produit .owl-carousel .owl-next {
    right: 0px;
}
.acc-produit .owl-carousel .owl-prev {
    left: 0px;
}


/* OWL NAV */
.addnav-carousel .owl-carousel .owl-nav {
      overflow: hidden;
      height: 0px;
    }
.addnav-carousel .owl-carousel .nav-button {
      height: 50px;
      width: 25px;
      cursor: pointer;
      position: absolute;
      top: 20px !important;
    }


.addnav-carousel .owl-carousel .owl-prev.disabled,
.addnav-carousel .owl-carousel .owl-next.disabled {
  pointer-events: none;
  opacity: 0.0;
}
.addnav-carousel .owl-carousel .owl-prev {
  left: -6px;
}
.addnav-carousel .owl-carousel .owl-next {
  right:-6px;
  /*position:relative;*/
}
.owl-theme .owl-nav [class*=owl-] {
  background: none;
}
.pack-carrousel .owl-carousel .prev-carousel:hover {
  background-position: 0px -53px;
}
.pack-carrousel .owl-carousel .next-carousel:hover {
  background-position: -24px -53px;
}

.addnav-carousel .owl-carousel .nav-button.owl-prev:before, .addnav-carousel .owl-carousel .nav-button.owl-prev:after,
.addnav-carousel .owl-carousel .nav-button.owl-next:before, .addnav-carousel .owl-carousel .nav-button.owl-next:after {
	content: "";
    width: 25px;
    height: 4px;
    background-color: #353535;
    position: absolute;
    border-radius: 2px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	box-sizing: border-box;
}
.addnav-carousel .owl-carousel .nav-button.owl-prev:after {
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	left: 0;
    top: 26px;
}
.addnav-carousel .owl-carousel .nav-button.owl-prev:before {
	-webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	top: 10px;
    left: 0;
}

.addnav-carousel .owl-carousel .nav-button.owl-next:before {
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	right: 0;
    top: 10px;
}
.addnav-carousel .owl-carousel .nav-button.owl-next:after {
	-webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	top: 26px;
    right: 0;
}
.addnav-carousel .owl-carousel .owl-nav {
    margin-top: 20px;
}

.addnav-carousel .owl-carousel .nav-button:hover.owl-next:before{background-color: #353535;-webkit-transform:translateY(2px) rotate(35deg);transform:translateY(2px) rotate(35deg)}
.addnav-carousel .owl-carousel .nav-button:hover.owl-next:after{background-color: #353535;-webkit-transform:translateY(-1px) rotate(-35deg);transform:translateY(-1px) rotate(-35deg)}

.addnav-carousel .owl-carousel .nav-button:hover.owl-prev:before{background-color: #353535;-webkit-transform:translateY(2px) rotate(-35deg);transform:translateY(2px) rotate(-35deg)}
.addnav-carousel .owl-carousel .nav-button:hover.owl-prev:after{background-color: #353535;-webkit-transform:translateY(-1px) rotate(35deg);transform:translateY(-1px) rotate(35deg)}

.acc-produit .owl-dots {
	display:none;
}
.acc-produit .owl-carousel .nav-button {
	top: 95px !important;
}
.acc-produit .owl-carousel .owl-next {
    right: 0px;
}
.acc-produit .owl-carousel .owl-prev {
    left: 0px;
}
.buy-button {
	cursor:pointer;
}
.acc-produit .titre {
	font-size:21px;
}
.item.pack-prod .container-image {
	cursor:pointer;
}

/**** DROITE ****/
.container-right .ss-titre h2 {
    display: block;
    font-size: 18px;
    position: relative;
    padding-bottom: 12px;
    font-weight: 600;
    padding: 0 30px;
    background-color: #1f425d;
    color: #fff;
    height: 40px;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
}

.container-assurance .item {
	height:80px;
}
.container-assurance .noassur {
	display:block;
	width:700px;
	position:relative;
}
.container-assurance .noassur .bloc-product {
	display:block;
	margin-left:95px;
	padding:10px 0;
	font-size:15px;
}
.container-assurance .noassur .bloc-product b {
	display:block;
}
.container-assurance .noassur .bloc-product strong {
	/*color: #12bcb1;*/
	font-size:15px;
}
.container-assurance .noassur .bloc-product span {
	display:block;
	font-weight:600;
	font-size:12px;
}
.container-assurance .noassur .bloc-product sup {
    top: -0.5em;
    position: relative;
    font-size: 60%;
    line-height: 0;
    vertical-align: baseline;
    font-weight: 600;
    padding-left: 2px;
}
.container-assurance .btn-add-cart {
    flex: 0 0 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
}
.container-assurance .btn-add-cart svg {
	fill:#fff;
}
.container-assurance .btn-add-cart:hover {
    opacity: 0.8;
}
.container-assurance .btn-add-cart button {
    background-color: #12bcb1;
    border-color: #12bcb1;
    padding: 8px;
    width: 40px;
    height: 40px;
    overflow: hidden;
    display: block;
    box-sizing: border-box;
    border: 0px;
    position: absolute;
    transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    -webkit-transition: all ease 300ms;
    border-radius: 5px;
    top: 0;
    right: -4px;
    cursor: pointer;
}





.container-mentions {
	display:block;
	font-size:11px;
	color:#666;
}

.container-right .content {
	display:block;
	width:100%;
	padding:20px;
	box-sizing:border-box;
	font-size:14px;
}
.container_total .content {
	display:block;
	padding-bottom:30px;
}
.container_total .row-total {
	display:block;
	width:100%;
}
.container_total .row-total.ttc {
	font-size:15px;
	font-weight:600;
}
.container_total .row-total .col1 {
	display:inline-block;
	float:left;
}
.container_total .row-total .col2 {
	display:inline-block;
	float:right;
}
.container_total sup {
    top: -0.5em;
    position: relative;
    font-size: 60%;
    line-height: 0;
    vertical-align: baseline;
}
.container_total .row-total.produit .col1 {
	font-size:16px;
}
.container_total .row-total.produit .col2 {
	display: block;
    font-size: 18px;
	font-weight:600;
	vertical-align: middle;
}

.container_total .row-total.ttc {
	margin:20px 0 0;
	border-top:1px solid #ccc;
	padding-top:18px;
}

.container_total .row-total.ttc .col1 {
	text-transform:uppercase;
	font-size:18px;
}
.container_total .row-total.ttc .col2 {
	 display: block;
    font-weight: 600;
    font-size: 24px;
    vertical-align: middle;
}
.container_total .row-total.ttc sup {

}
.container_total .delivery {
	display:block;
	font-size:12px;
	color:#666;
}

.container_total .cagnotte {
	display:block;
	margin-top:20px;
	border-top:1px solid #ccc;
	padding-top:10px;
	font-size:13px;
	color:#666;
}
.container_total .code-reduc {
	margin:20px 0;
}
.container_total .code-reduc .col2 {
	font-weight:600;
	color:#01b5f4;
}

.container_total .btn-valid-cart {
	display:block;
	margin:30px 0 15px;
}


.container_total .btn-valid-cart a {
    display: block;
    width: 100%;
    margin: 0px auto;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    padding: 0;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    background-color: #2bb04a;
    border-color: #2bb04a;
    transition: all .25s ease;
    outline: 0;
    border: none;
    position: relative;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
	text-decoration:none;
}

.container_total .nxcb {
	margin-top: 20px;
    display: block;
    background: #efefef;
    position: relative;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}








.container_total .ssl {
	display: flex;
	text-align:center;
	font-size:13px;
	vertical-align:middle;
	height:18px;
	line-height:18px;
	align-items: center;
    justify-content: center;
	opacity:0.7;
}
.container_total .ssl .locker {
	display: block;
    width: 14px;
    height: 18px;
    background-image: url(data:image/svg+xml;content=utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNC4wMiAxOC4zOSI+PHBhdGggZD0iTTEyLjIgNy45N2gtLjIxdi0zYTUgNSAwIDAgMC0xMCAwdjNIMS44QTEuODEgMS44MSAwIDAgMCAwIDkuOHY2LjhhMS44MSAxLjgxIDAgMCAwIDEuODIgMS44MWgxMC40YTEuOCAxLjggMCAwIDAgMS44LTEuOFY5LjhhMS44MyAxLjgzIDAgMCAwLTEuODItMS44M3ptLTQuNDEgNC40MWExIDEgMCAwIDAtLjI3Ljc0bC4xNSAyLjExSDYuNGwuMjEtMi4wOGExLjA3IDEuMDcgMCAwIDAtLjI3LS43OCAxLjA1IDEuMDUgMCAwIDEgLjczLTEuNzMgMSAxIDAgMCAxIDEgMSAxLjA2IDEuMDYgMCAwIDEtLjI4Ljc0ek0zLjkxIDcuOTd2LTNhMy4xIDMuMSAwIDAgMSA2LjIgMHYzeiIgZmlsbD0iIzAxMDEwMSIvPjwvc3ZnPg==);
}
.container_total .ssl .txt {
	display: block;
	font-weight: 600;
    padding: 3px 0 0 10px;
}

.container_voucher .promo_error {
	font-size: 12px;
    color: #e61f1f;
	font-weight:600;
}
.container_cagnotte.margetop {
	margin-top:16px;
	padding-top:16px;
	border-top: 1px solid #ccc;
}
.container_cagnotte .btn-points {
	display:block;
	padding:20px 0 10px;
	text-align:center;
}

.container_cagnotte .btn-points button {
    display: block;
    color: #fff;
    padding: 8px 20px;
    border: 1px solid #01b5f4;
    border-radius: 5px;
    font-weight: 600;
    font-size: 12px;
    cursor: pointer;
    transition: 0.3s ease all;
    background-color: #1f425d;
    position: relative;
	width:200px;
	margin: 0 auto;
	text-transform:uppercase;
}



#points-modal {
	width:700px;
	display:none;
	font-size:15px;
}
#points-modal .titre {
	display: block;
    font-size: 24px;
    line-height: 23px;
    text-align: center;
    width: 610px;
    font-weight: 600;
	margin-bottom:40px;
}
#points-modal .titre b {
	display: inline-block;
	position:relative;
	padding-left:30px;
}
#points-modal .titre svg {
    display: block;
    position: absolute;
    left: 0;
    top: -2px;
    width: 24px;
    height: 24px;
    fill: #fff;
}
#points-modal .image, #points-modal .nom, #points-modal .qte   {
	display:block;
	float:left;
}
#points-modal .image {
	margin-right:20px;
}
#points-modal .nom {
	font-size:16px;
	width:500px;
	font-weight:600;
	padding-bottom:20px;
}
#points-modal .image img {
	width:200px;
	height:auto;
}
#points-modal .boutons {
	display:block;
	margin:30px auto 30px;
	text-align:center;
}
#points-modal .boutons .btn-wrap {
	display:inline-block;
	background: none;
    border: none;
}
#points-modal .btn {
    color: #323232;
    background-color: transparent;
    border: 1px solid #323232;
	border-radius: 25px;
    font-size: 16px;
    line-height: 15px;
    padding: 15px 15px;
	width:240px;
	transition: all .25s ease;
    outline: 0;

}
#points-modal .wrap {
	padding:30px;
}
#points-modal a {
	text-decoration:none;
}
#points-modal .gotocart {
	margin-left:50px;
	color: #fff;
	background-color: #12bcb1;
    border-color: #12bcb1;
	font-weight:600;
	position:relative;
}
#points-modal .gotocart  svg {
	display:block;
	position:absolute;
	fill:#fff;
	top: 12px;
    right: 25px;
	height:20px;
	width:20px;
	transition: all .5s ease;
}
#points-modal .gotocart:hover svg {
    right: 15px;
}
#points-modal a {
    text-decoration: none;
}
#points-modal .rowpts {
	display:block;
	padding-bottom:10px;
}
#points-modal .cgvpoint {
	font-size:12px;
	color:#999;
}

.blocker a.close-modal {
    margin: 0 auto;
    top: 25px;
    right: 25px;
    background-image: url(https://www.aquapiscine.com/img/gui/modal-close.svg)!important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    height: 18px;
    width: 18px;
    display: block;
    opacity: 0.5;
}

#nav-comp .titre {
	text-align:left;
}
.container-assurance .row-cart-line {
	margin-bottom: 15px;
}


#cart-success-modal {
	width:800px;
	display:none;
}
#cart-success-modal .titre {
	display: block;
    background-color: #01b5f4;
    font-size: 20px;
    line-height: 23px;
    padding: 10px 0;
    text-align: center;
    width: 710px;
    font-weight: 600;
    color: #fff;
	margin-bottom:20px;
}
#cart-success-modal .titre b {
	display: inline-block;
	position:relative;
	padding-left:30px;
}
#cart-success-modal .titre svg {
    display: block;
    position: absolute;
    left: 0;
    top: -2px;
    width: 24px;
    height: 24px;
    fill: #fff;
}
#cart-success-modal .image, #cart-success-modal .nom, #cart-success-modal .qte   {
	display:block;
	float:left;
}
#cart-success-modal .image {
	margin-right:20px;
}
#cart-success-modal .nom {
	font-size:16px;
	width:500px;
	font-weight:600;
	padding-bottom:20px;
}
#cart-success-modal .image img {
	width:200px;
	height:auto;
}
#cart-success-modal .boutons {
	display:block;
	margin:20px auto 30px;
	text-align:center;
}
#cart-success-modal .boutons .btn-wrap {
	display:inline-block;
	background: none;
    border: none;

}
#cart-success-modal .btn {
    color: #323232;
    background-color: transparent;
    border: 1px solid #323232;
	border-radius: 3px;
    font-size: 16px;
    line-height: 15px;
    padding: 15px 15px;
	width:200px;
	transition: all .25s ease;
    outline: 0;
}
#cart-success-modal a {
	text-decoration:none;
}
#cart-success-modal .gotocart {
	margin-left:50px;
	color: #fff;
	background-color: #12bcb1;
    border-color: #12bcb1;
	font-weight:600;
	position:relative;
}
#cart-success-modal .gotocart  svg {
	display:block;
	position:absolute;
	fill:#fff;
	top: 12px;
	right: 10px;
	height:20px;
	width:20px;
	transition: all .5s ease;
}
#cart-success-modal .gotocart:hover svg {
    right: 5px;
}

.row-cart-line .bloc-product .dispo {
	padding-top:3px;
	font-size:13px; 
}
.row-cart-line .bloc-product .dispo.stock , .row-cart-line .bloc-product  .dispo.avail {
    color: #2bb04a;
    padding-left: 18px;
	position:relative;
}
.row-cart-line .bloc-product .dispo.stock:before , .row-cart-line .bloc-product  .dispo.avail:before {
    fill: #2bb04a;
    position: absolute;
    top: 5px;
    left: 0px;
    content: '';
    width: 12px;
    height: 12px;
    background-image: url(data:image/svg+xml;content=utf8;base64,PHN2ZyB2ZXJzaW9uPSIxLjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDUxMiA1MTIiPjxwYXRoIGZpbGw9IiMyYmIwNGEiIGQ9Ik0yMzMgMWMtNDkuNCA0LjgtOTUgMjMtMTM1IDUzLjhDNzguNSA2OS44IDUzLjIgOTggMzguNiAxMjFjLTYuMyA5LjktMTguNiAzNS4xLTIzIDQ3LjEtNC45IDEzLjQtMTAuMiAzNC0xMi44IDQ5LjktMy4xIDE5LjUtMy4xIDU2LjUgMCA3NiA0LjUgMjcuNiAxMS42IDQ5LjggMjMuNyA3NC41IDEzLjIgMjYuOSAyNi45IDQ2IDQ4LjkgNjguMSAyMi4xIDIyIDQxLjIgMzUuNyA2OC4xIDQ4LjkgMjQuNyAxMi4xIDQ2LjkgMTkuMiA3NC41IDIzLjcgMTkuNSAzLjEgNTYuNSAzLjEgNzYgMCAyNy42LTQuNSA0OS44LTExLjYgNzQuNS0yMy43IDI2LjktMTMuMiA0Ni0yNi45IDY4LjEtNDguOSAyMi0yMi4xIDM1LjctNDEuMiA0OC45LTY4LjEgOC44LTE3LjkgMTMuMi0yOS42IDE4LTQ3LjYgNi4zLTI0IDcuOC0zNy4xIDcuOC02NC45IDAtMjcuOC0xLjUtNDAuOS03LjgtNjQuOS00LjgtMTgtOS4yLTI5LjctMTgtNDcuNi0xMy4yLTI2LjktMjYuOS00Ni00OC45LTY4LjEtMjIuMS0yMi00MS4yLTM1LjctNjguMS00OC45LTI0LjYtMTIuMS00Ny40LTE5LjMtNzQtMjMuNUMyNzkuOC43IDI0Ny0uNCAyMzMgMXptNTAuOCA0Ny41YzcwLjcgOS45IDEzMC45IDU0IDE2MS40IDExOC4zIDEzLjcgMjguOCAxOS44IDU2LjQgMTkuOCA4OS4yIDAgMTkuMS0xLjYgMzIuOS01LjkgNTAuNi0xOC4yIDc0LjEtNzguNCAxMzQuMy0xNTIuNSAxNTIuNS0xNy43IDQuMy0zMS41IDUuOS01MC42IDUuOXMtMzIuOS0xLjYtNTAuNi01LjljLTc0LjEtMTguMi0xMzQuMy03OC40LTE1Mi41LTE1Mi41LTQuMy0xNy43LTUuOS0zMS41LTUuOS01MC42czEuNi0zMi45IDUuOS01MC42QzcxLjEgMTMxLjIgMTMxLjMgNzEgMjA1LjYgNTIuOWM2LjctMS42IDE2LjQtMy42IDIxLjUtNC4zIDEzLjEtMS45IDQzLjItMiA1Ni43LS4xeiIvPjxwYXRoIGZpbGw9IiMyYmIwNGEiIGQ9Ik0zNjEuNiAxNTkuN2MtMS4xLjMtMy42IDEuNi01LjUgMi44LTIgMS4zLTMzLjMgMzIuMS02OS42IDY4LjRsLTY2IDY2LjEtMzEuNS0zMS40Yy0xNy4zLTE3LjItMzIuOS0zMi4xLTM0LjUtMzIuOS0xMy45LTctMzAuMy45LTMzLjYgMTYuMi0uOSA0LjEtLjggNi4xLjYgMTAuOCAxLjYgNS43IDIuNSA2LjYgNDIuOCA0Ny4xIDIyLjcgMjIuNyA0Mi43IDQyLjIgNDQuNSA0My4zIDEuOSAxLjIgNS44IDIuMyA5LjIgMi42IDEyLjEgMS4xIDcuNCA1LjIgOTEuMy03OC42IDQxLjctNDEuNiA3Ni44LTc3LjIgNzguMi03OS4xIDUuNC03LjggNS4yLTE5LS41LTI2LjgtNS4xLTcuMS0xNi4zLTEwLjgtMjUuNC04LjV6Ii8+PC9zdmc+);
}


/* UPDATE V2 */
/* ITEMS */
 .onglet-complement {
    display: block;
    height: auto;
    width: 100%;
    text-transform: uppercase;
    margin: 0 0 30px 0;
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	text-align:center;
	color:#333;
	/*font: 200 22px 'Open Sans', Arial, sans-serif;*/
	font-size: 20px;
    font-weight: 400;
	color:#666;
}
.container-right .white-bg {
    background: #f5f5f5;
    border-radius: 5px;
    overflow: hidden;
    padding: 15px;
	box-sizing: border-box;
}
.onglet-fiche-title {
	margin-top:10px;
	display:block;
    font-size: 26px;
    font-weight: 700;
	padding:0 0 20px;
}
.container-left {
	padding-top:10px;
}


.row-cart-item .item {
    display: flex;
    align-items: center; /* Centre verticalement les éléments */
    width: 690px;
    padding: 15px 0 10px  10px;
    box-sizing: border-box;
    margin: 5px 0 10px 0;
    font-size: 14px;
    text-align: left;
	border-top: 1px solid #e1e1e1;
}

.row-header {
    display: flex;
    align-items: center; /* Centre verticalement les éléments */
    width: 690px;
    padding: 0 0 0  10px;
    box-sizing: border-box;
	font-weight:700;
}
.row-header .image {
    flex: 0 0 80px; /* Largeur fixe de 100px */
    margin-right: 15px;
}
.row-header .bloc-qte {
    flex: 0 0 70px; /* Largeur fixe de 100px */
    margin-right: 30px;
	text-align:center;
}
.row-header .bloc-prix {
    flex: 0 0 100px; /* Largeur fixe de 150px */
    margin-right: 20px;
}
.row-header .bloc-delete {
    flex: 0 0 23px; 
}
.row-header .bloc-delete svg {
	width:16px;
	fill:#000;
	opacity: 0.8;
}
.row-header .bloc-product {
    flex: 1; /* Prend tout l'espace restant */
    margin-right: 20px;
}

/* ITEMS */
.row-cart-item .item .image {
    flex: 0 0 80px; /* Largeur fixe de 100px */
    margin-right: 15px;
}

.row-cart-item .item .image img {
    max-width: 100%; /* S'adapte à la largeur de l'image */
}

.row-cart-item .item .bloc-qte {
    flex: 0 0 70px; /* Largeur fixe de 100px */
    margin-right: 30px;
	text-align:center;
}
.row-cart-item .item .bloc-qte select {
	font-size:14px;
	padding:8px 12px;
	border-radius:5px;
	background: #f5f5f5;
	border: 1px solid #f5f5f5;
	
}
.row-cart-item .item .bloc-qte .freeze {
    display: block;
    padding: 8px;
    box-sizing: border-box;
    /* border: 1px solid #999; */
    width: 50px;
    font-weight: 600;
    background: #f5f5f5;
    border-radius: 5px;
    cursor: not-allowed;
}
.row-cart-item .item .bloc-prix {
    flex: 0 0 100px; /* Largeur fixe de 150px */
    margin-right: 15px;
    white-space: nowrap; /* Empêche le retour à la ligne */
}
.row-cart-item .item .bloc-prix .prixttc {
	display:block;
	font-weight:600;
	font-size:20px;
}
.row-cart-item .item .bloc-prix .prixttc sup {
    top: -0.5em;
    position: relative;
    font-size: 60%;
    line-height: 0;
    vertical-align: baseline;
    font-weight: 600;
    padding-left: 2px;
}
.row-cart-item .item .bloc-prix .prixbarre {
	display:block;
}
.row-cart-item .item .delete, .row-cart-item .item .delete-all,  .row-cart-item .item  .add-cart {
    flex: 0 0 30px; /* Largeur fixe de 50px */
    height: 30px; /* Assurez-vous que la hauteur soit suffisante pour centrer verticalement */
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
}


.row-cart-item .delete span, .row-cart-item .delete-all span {
    height: 20px;
    width: 20px;
    opacity: 0.6;
    cursor: pointer;
    transition: 0.3s ease all;
}

.row-cart-item .delete span svg, .row-cart-item .delete-all span svg  {
	width: 20px;
	height:20px;
}
.row-cart-item .delete span:hover, .row-cart-item .delete-all span:hover {
	opacity: 1;
	transform: rotate(90deg);
}
.row-cart-item .delete span:hover svg , .row-cart-item .delete-all span:hover svg {
	fill:#12bcb1 !important;
}

.row-cart-item .item .bloc-product {
    flex: 1; /* Prend tout l'espace restant */
    margin-right: 20px;
}
.row-cart-item .item .bloc-product a {
    display: -webkit-box;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    text-decoration: none;
    overflow: hidden; /* Cache le texte qui déborde */
    -webkit-box-orient: vertical; /* Définit l'orientation verticale */
    -webkit-line-clamp: 2; /* Nombre de lignes à afficher */
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    max-height: 36px; /* 2 lignes de 18px de hauteur chacune */
    text-overflow: ellipsis; /* Ajoute des "..." à la fin du texte */
}
.row-cart-item .item .bloc-product .dispo {
	font-size:12px;
	color: #12bcb1;
	padding-top:3px;
	display:block;
	font-weight:600;
}
.row-cart-item .item .bloc-product .stock {

}
.row-cart-item .clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.container-assurance .bloc-product {
	font-size: 14px;
	font-weight: 600;
    width: 320px;
    display: block;
    overflow: hidden;
    flex: none !important;
}
}




/* PACKS ZEN */
.container-pack {
	height:90px;
}
.container-pack .bloc-product {
	position:relative;
}
.container-pack .bloc-product .titre {
	display:block;
	font-size:15px;
}
.container-pack .bloc-product .sub {
	display:block;
	font-size:12px;
	font-weight:600;
}
.container-pack .bloc-product .sub b {
	color: #12bcb1;
}
.container-pack .pack-plus {
    display: flex; /* Utilisation de flexbox */
    justify-content: center; /* Centrer horizontalement */
    align-items: center; /* Centrer verticalement */
	position:absolute;
	right:10px;
	top:0;
    border-radius: 27px;
    color: #232323;
    font-size: 14px;
    line-height: 1rem;
    padding: 5px 15px;
	height:40px;
    background-color: #fff;
	border:1px solid #232323;
    cursor: pointer;
	box-sizing:border-box;
	font-weight:normal;
	font-size:12px;
}
.add-cart .buy-button {
	background-color: #12bcb1;
	border-color: #12bcb1;
	padding: 8px;
	width: 40px;
	height: 40px;
	overflow: hidden;
	display: block;
	box-sizing:border-box;
	border-radius:5px;
	position:absolute;
	transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    -webkit-transition: all ease 300ms;
	border-radius:5px;
	top:0;
	right:-4px;
}
.add-cart .buy-button svg {
    width: 24px;
    height: 24px;
    fill: #fff;
}
.add-cart .buy-button :after {
    content: "+";
    position: absolute;
    width: 10px;
    height: 10px;
    left: 16px;
    top: -15px;
    font-size: 14px;
    opacity: 0;
    -webkit-transition: .2s;
    transition: .2s;
	color:#12bcb1;
	font-weight:600;
}
.add-cart .buy-button:hover:after {
	top: 14px;
	opacity: 1;
}
.add-cart .buy-button:hover {
	opacity:0.8;
}



/* Code Promo */
.container-codepromo {
	background: #f5f5f5;
    border-radius: 5px;
    margin: 20px 0;
    padding: 20px;
    position: relative;
	font-size:14px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: left;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: center; /* Align vertically */
    
}
.container-codepromo .titre{
	display:inline-block;
	position:relative;
}
button {
	display: inline-block;
    margin: 2px 0 0 10px;
    vertical-align: top;	
}
.new_code {
	display:inline-block;
	position:relative;
	cursor:pointer;
	margin: 0 0 0 auto;
}
.new_code svg {
	display:block;
	position:absolute;
	top:0;
	right:0;
	transition: 0.5s ease all;
	z-index:100;
	cursor:pointer;
	width:16px
}

.container-codepromo .submit_code button {
	display:inline-block;
	border-radius: 27px;
    color: #fff;
    font-size: 14px;
    line-height: 1rem;
    padding: 5px 20px;
	background-color:#232323;
	cursor:pointer;
	border:1px solid #232323;
}
.container-codepromo .submit_code button:hover {
	opacity:0.8;
}
.container-codepromo .submit_code input {
padding: 5px 10px;
  font-size: 13px;
  font-family: Poppins, Arial;
  border: 1px solid #f5f5f5;
  border-radius: 5px;
}
.showpromo {
	display:block;
	position:relative;
	margin:12px 0 8px;
}
.showpromo b {
color: #000;
    display: inline-block;
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
}
.promoetoile {
	font-size:12px;
	color:#999;
}
.container_voucher.drop-active .container_new_code {
	display:block;
}
.container_voucher.drop-active .new_code svg {
	transform: rotate(180deg);
} 

.container_new_code {
	display:none;
	position:relative;
}
.delete-code {
    position: absolute;
    display: block;
    content: '';
    top: 2px;
    right: 15px;
    background-image: url(https://www.aquapiscine.com/img/gui/modal-close.svg)!important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    height: 12px;
    width: 12px;
    opacity: 0.6;
    cursor: pointer;
    transition: 0.3s ease all;
}


.container-codepromo.active {
	position:relative;
}
.container-codepromo.active svg {
	fill:  rgba(230, 31, 31, .8);
	height:30px;
	display:inline-block;
	margin-right:20px;
}
.container-codepromo.active .titre {
	font-weight:600;
	display:block;
	width:500px;
	
}
.container-codepromo.active .ss-titre {
	font-weight:500;
	display:block;
	font-size:13px;
}
.container-codepromo.active .delete {
	display:block;
	position:absolute;
	right:-3px;
}
.container-codepromo.active .delete svg {
	width: 20px;
    height: 20px;
    opacity: 0.6;
    cursor: pointer;
	transition: 0.3s ease all;
}
.container-codepromo.active .delete:hover svg {
	opacity: 1;
	transform: rotate(90deg);
}


/* RECAP DROITE */
.container-right {
	width:280px;
}
.container_total .titre-total {
	font-weight:600;
	font-size:16px;
	margin-bottom:5px;
}
.row-total p {
	font-weight:700;
	font-size:26px;
}


.row-nxcb {
	margin: 15px 0 0;
    border-top: 1px solid #ccc;
    padding-top: 10px;
}
.wrap-nfois {
	display:inline-block;
	height: 60px;
	position:relative;
}
.wrap-nfois .payer {
	display: block;
    position: absolute;
    top: 7px;
    font-weight: 600;
    font-size: 14px;
}
.wrap-nfois .nfois-list {
display: inline-block;
    width: 150px;
    height: 40px;
    overflow: hidden;
    position: relative;
    margin-left: 100px;
}
.wrap-nfois .item-nfois {
	width: 150px;
    height: 30px;
    display: block;
    position: absolute;
    left: -150px;
    font-weight: 600;
    padding-left: 42px;
    font-size: 20px;
    line-height: 35px;
}
.wrap-nfois .item-nfois.active {
	left:0;
}
.wrap-nfois .item-nfois b {
	width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    font-size: 17px;
    font-weight: 700;
    color: #fff;
    background-color: #ff9300;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
}
.wrap-nfois .item-nfois b.blue {
    background-color: #009fff;
} 
.wrap-nfois .item-nfois span {
	padding-top:3px;
}
.wrap-nfois .item-nfois sup {
	top: -0.5em;
    position: relative;
    font-size: 60%;
    line-height: 0;
    vertical-align: baseline;
	font-weight:600;
	padding-left:2px;
}
.wrap-nfois .sansfrais {
font-size: 12px;
    padding-left: 144px;
    color: #919191;
    display: block;
    position: absolute;
    top: 26px;
}


.wrap-paylater {
	display:block;
	position:relative;
	margin-top:5px;
	padding-left:45px;
	height:30px;
	line-height:30px;
}
.wrap-paylater b {
	font-size:13px;
}  
.wrap-paylater svg {
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    left: 0;
	top:-1px;
}
.wrap-paylater .logo-floa {
	display:inline-block;
	height:20px;
	width:50px;
	position:relative;
}
.wrap-paylater .logo-floa img{
    position: absolute;
    left: 2px;
    content: '';
    width: auto;
    height: 13px;
    bottom: -1px;
}

.btn-valid-cart a {
	border-radius:25px !important;
	letter-spacing: normal;
}
.container_total .btn-valid-cart a:hover {
	opacity:0.8;
}
.container_total .btn-valid-cart a {
	background-color: #12bcb1;
    border-color: #12bcb1;
}


/* LIVRAISON */


.container-livraison {
	display:block;
	box-sizing:border-box;
    margin: 15px 0 0;
    border-top: 1px solid #ccc;
    padding-top: 10px;
}
.container-livraison .icon {
	display: inline-block;
    vertical-align: top;
    height: 40px;
    width: 40px;
    position: relative;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
}
.container-livraison .icon svg {
    display: block;
    width: 26px;
	height: 26px;

}
.container-livraison .txt {
    display: inline-block;
    vertical-align: top;
	border:1px solid red;
}

.block-livraison {
	margin-top:15px;
	background: #f5f5f5;
    border-radius: 5px;
    overflow: hidden;
    padding: 15px;
    box-sizing: border-box;
}


/* CAGNOTTE FIDELITE */
.container_fidelite {
	display:block;
	box-sizing:border-box;
	padding:15px;
}
.row-total.cagnotte {
	display:block;
}
.row-total.cagnotte .icone {
	display: inline-block;
    vertical-align: top;
    height: 32px;
    width: 36px;
    position: relative;
	padding-top:2px;
}
.row-total.cagnotte .icone svg {
    display: block;
    height: 28px;
}
.row-total.cagnotte  .txt {
    display: inline-block;
    vertical-align: top;
}
.row-total.cagnotte .title {
    color: #1f425d;
	font-weight:600;
}
.row-total.cagnotte  .sub {
    display: block;
    font-size: 11px;
}

.container_livraison, .container_cagnotte {
	display:block;
	margin-top:15px;
	padding: 0 0 0 10px;
}
.infos_li   svg {
    margin-top: 3px;
	width: 15px;
    height: 15px;
    fill: #12bcb1;
	fill: #6D6D6D;
    display: inline-block;
}
.infos_li   .titre {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 3px;
    font-weight: 600;
    font-size: 14px;
}
.infos_li  .sub {
    display: block;
    font-size: 12px;
    padding: 0 0 10px 22px;
}


/* CAGNOTTE DISPO */
.container_use_points  {
    display: block;
    margin-top: 15px;
    padding: 15px;
    background: #f5f5f5;
    border-radius: 5px;
    overflow: hidden;
    box-sizing: border-box;
}
.container_use_points .icone {
    display: inline-block;
    vertical-align: top;
    height: 32px;
    width: 36px;
    position: relative;
    padding-top: 2px;
}
.container_use_points .icone svg {
    display: block;
    height: 28px;
}
.container_use_points .txt {
    display: inline-block;
    vertical-align: top;
}
.container_use_points .title {
	font-size: 14px;
	font-weight:600;
	padding-top:3px;
	display: inline-block;
}
.container_use_points .sub {
    display: block;
    font-size: 12px;
}

.container_use_points .btn-points {
    display: block;
    padding: 20px 0 10px;
    text-align: center;
}
.container_use_points .btn-points button {
    display: block;
    color: #fff;
    padding: 8px 20px;
    /* border: 1px solid #01b5f4; */
    /* border-radius: 5px; */
    /* font-weight: 600; */
    font-size: 13px;
    cursor: pointer;
    transition: 0.3s ease all;
    background-color: #232323;
    position: relative;
    width: 220px;
    margin: 0 auto;
    text-transform: uppercase;
    border-radius: 20px;
}
.container_use_points .btn-points:hover button {
	opacity:0.8;
}


/* MODALS PACKS */
#modal-pack-zen, #modal-pack-prem  {
	width:1000px;
	padding:15px;
}
.pop-modal-pack .titre {
	display:block;
	font-weight:600;
	font-size:26px;
	text-align:center;
}

.pop-modal-pack .txt-container {
margin-top:30px;
  display: flex;
   align-items: flex-start; /* Aligne les éléments en haut */
}
.pop-modal-pack .block-left {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
    width: 300px;
}
.pop-modal-pack .block-left img {
	width:180px;
	height:auto;
}
.pop-modal-pack .block-left .sstitre {
	display:block;
	font-size:16px;
	font-weight:700;
	padding-bottom:30px;
	color: #12bcb1;
}
.pop-modal-pack .block-right {
  flex: 1; /* Prend tout l'espace restant */
  display: flex;
  align-items: flex-start;
  flex-direction: column; 
}
.tableau-recap, .tableau-produits, .tableau-legal, .boutons {
  width: 100%; /* S'assure que les blocs prennent toute la largeur */
}
.pop-modal-pack .tableau-recap ul {
	display: flex;
	flex-direction: row;
	gap: 20px; /* Espace entre les colonnes */
	justify-content: center;
}
.pop-modal-pack .tableau-recap li {
    max-width: 300px; /* Limite la largeur des colonnes */
  flex-direction: column;
  justify-content: center; /* Centre verticalement */
  align-items: center; /* Centre horizontalement */
  text-align: center;
  height: 100%; 
}
.pop-modal-pack .tableau-recap svg {
	height:32px;
	fill:#12bcb1;
}
.pop-modal-pack .tableau-recap li.txt-right {
	text-align:right;
}
.pop-modal-pack .tableau-recap .tab-row {
	display:block;
	font-size:14px;
	padding:5px 10px;
	min-height:30px;
	box-sizing:border-box;
}
.pop-modal-pack .tableau-recap .nowrap .tab-row {
	white-space:nowrap;
}
.pop-modal-pack .tableau-recap .txt-right .tab-row {
	text-align:right;
}
.pop-modal-pack .tableau-recap .tab-row.bold {
	font-weight:600;
}
.pop-modal-pack .tableau-recap .tab-titre {
	display:block;
	height:60px;
	font-size:20px;
	font-weight:600;
	line-height:22px;
	padding-top:15px;
}
.pop-modal-pack .tableau-recap .plus {
	color:#12bcb1;
	font-weight:700;
}
.pop-modal-pack .tableau-recap  .red svg {
	 fill:#ef3240;
}
.pop-modal-pack .tableau-recap .bg-gris {
	background-color: #f5f5f5;
	width:120px; text-align:center;
	border-radius:5px;
}



.pop-modal-pack .tableau-produits .tab-titre {
	display:block;
	font-weight:600;
	font-size:16px;
	background-color: #f5f5f5;
	padding:5px 10px;
	margin-right:35px;
}
.pop-modal-pack .tableau-produits .list-prod {
	margin-right:35px;
	display:block;
}
.pop-modal-pack .tableau-produits  .row-produit-pack {
	display:block;
	position:relative;
	padding:15px 15px;
	min-height:40px;
	border-bottom: 1px solid #6d6d6d;
	box-sizing:border-box;
	font-size:14px;
}
.pop-modal-pack .tableau-produits .row-produit-pack span {
    max-width: 520px;
    display: block;
}
.pop-modal-pack .tableau-produits .row-produit-pack svg {
	height:32px;
	position:absolute;
	display:block;
	top:8px;
	right:40px;
	fill:#12bcb1;
}
.pop-modal-pack .tableau-legal {
  display: flex;
  justify-content: space-between; /* Espace entre les éléments pour les aligner à gauche et à droite */
  align-items: center; /* Centre verticalement les éléments */
  font-size:16px;
}
.pop-modal-pack .tableau-legal .goto {
	position:relative;
	padding-left:12px;
}
.pop-modal-pack .tableau-legal .goto a {
	font-size:13px;
	opacity:0.75;
}
.pop-modal-pack .tableau-legal .goto svg {
	display:block;
	position:absolute;
	left:0;
	top:7px;
	fill:#12bcb1;
	height:12px;
	opacity:0.8;
}
.pop-modal-pack .tableau-legal .prix {
	margin-right:60px;
	font-weight:600;
	font-size:20px;
}
.pop-modal-pack .tableau-legal .prix  sup {
    top: -0.5em;
    position: relative;
    font-size: 60%;
    line-height: 0;
    vertical-align: baseline;
    font-weight: 600;
    padding-left: 2px;
}
.tableau-produits .list-prod sup , .tab-row sup	{
    top: -0.5em;
    position: relative;
    font-size: 60%;
    line-height: 0;
    vertical-align: baseline;
    font-weight: 600;
    padding-left: 2px;
}
.block-right .pack-bouton {
	display:block;
	width:100%;
}
.pop-modal-pack .block-right .pack-bouton .container {
  display: flex;
  justify-content: flex-end; /* Aligne les éléments à droite */
  align-items: center; /* Centre verticalement les éléments */
  gap: 20px; /* Espace entre les boutons */
  text-align: right;
  width: 100%; /* Assure que le conteneur prend toute la largeur */
}
.pop-modal-pack .block-right .pack-bouton .container a {
	text-decoration:none;
}
.pop-modal-pack .block-right .pack-bouton .btn-close {
	display:flex;
    justify-content: center; /* Centrer horizontalement */
    align-items: center; /* Centrer verticalement */
    border-radius: 27px;
    color: #232323;
    font-size: 14px;
    line-height: 1rem;
    padding: 5px 30px;
	height:50px;
    background-color: #fff;
	border:1px solid #232323;
    cursor: pointer;
	box-sizing:border-box;
	font-weight:500;
	font-size:14px;
}
.pop-modal-pack .block-right .pack-bouton .btn-buy {
	display:flex;
    justify-content: center; /* Centrer horizontalement */
    align-items: center; /* Centrer verticalement */
    border-radius: 27px;
    color: #fff;
    font-size: 14px;
    line-height: 1rem;
    padding: 5px 30px;
	height:50px;
    background-color: #12bcb1;
    cursor: pointer;
	box-sizing:border-box;
	font-weight:600;
	font-size:14px;
	position:relative;
	text-transform:uppercase;
	width:200px;
	margin-right:35px;
}
.pop-modal-pack .block-right .pack-bouton .btn-buy svg {
	display:block;
	position:absolute;
	height:20px;
	fill:#fff;
	left:35px;
}


/* ERROR STOCK */
.stock_error {
	display: flex;
    font-size: 12px;
    padding: 10px 15px;
    font-weight: 500;
    align-items: center;
    width: 700px;
	background-color: #ffecd2;
	box-sizing:border-box;
	margin-bottom:20px;
}

.stock_error svg {
    fill: #ff9300;
}
.stock_error .txt .titre {
    font-weight: 500;
}
.stock_error .txt {
    display: inline-block;
}


/* MASQUES LES DELAIS */
.infos_li.container_livraison .sub {
	display:none !important;
}